/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.related-services-list {
  padding: 1.5625rem 1.25rem 2.1875rem;
}
@media screen and (min-width: 768px) {
  .related-services-list {
    padding: 2.1875rem 2.5rem;
  }
}
.related-services-list .related-services-list__title {
  border-bottom: 1px solid #c4c8d8;
  margin-bottom: 1.25rem;
}
.related-services-list .related-services-list__title .related-services-list__title-icon-cols {
  display: grid;
  align-items: center;
  justify-content: center;
  grid-template-columns: 100%;
  margin-bottom: 1.5625rem;
}
@media screen and (min-width: 768px) {
  .related-services-list .related-services-list__title .related-services-list__title-icon-cols {
    grid-gap: 1.25rem;
    grid-template-columns: 3.75rem calc(100% - 80px);
  }
  .related-services-list .related-services-list__title .related-services-list__title-icon-cols.related-services-list__title-icon-cols-no-icon {
    grid-template-columns: 100%;
  }
}
.related-services-list .related-services-list__title .related-services-list__title-icon-cols .related-services-list__title-icon {
  display: none;
}
@media screen and (min-width: 768px) {
  .related-services-list .related-services-list__title .related-services-list__title-icon-cols .related-services-list__title-icon {
    display: block;
  }
}
.related-services-list .related-services-list__title .related-services-list__title-icon-cols .related-services-list__title-icon .icon {
  height: 60px;
  width: 60px;
}
.related-services-list .related-services-list__title .related-services-list__title-icon-cols .related-services-list__title-text {
  color: #151515;
  margin: 0;
}
.related-services-list .related-services-list__title [role=tablist] {
  border-bottom: 0;
}
.related-services-list .related-services-list__title [role=tablist] li {
  margin-bottom: 0;
}
.related-services-list .related-services-list__title [role=tab] {
  border: 0;
  font-size: 1.3125rem;
  font-family: "Zilla Slab", serif;
  font-weight: 600;
  line-height: 1.19047619;
  color: #63666a;
  padding: 0.5em 1em calc(0.5em + 3px);
}
.related-services-list .related-services-list__title [role=tab][aria-selected=true] {
  border: 0;
  border-bottom: 0.1875rem solid #00558c;
  color: #00558c;
  padding: 0.5em 1em;
}
.related-services-list .related-services-list__title [role=tab]:hover[aria-selected=true] {
  color: #00558c;
}
.related-services-list .related-services-list__title [role=tab]:hover:not([aria-selected=true]) {
  background-color: transparent;
  border: 0;
  border-bottom: 0.1875rem solid #63666a;
  color: #63666a;
  padding: 0.5em 1em;
}
.related-services-list .related-services-list__tab-select {
  display: flex;
  justify-content: center;
}
.related-services-list .related-services-list__tab-select.peds-flag {
  align-items: center;
  display: flex;
  justify-content: center;
  position: relative;
  /* Do Nothing */
}
.related-services-list .related-services-list__tab-select.peds-flag::after {
  background-image: url("../../dist/img/childrens-flag.svg"), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  background-position: center;
  content: "";
  height: 24px;
  width: 24px;
  margin-left: 10px;
  align-items: center;
  display: flex;
  justify-content: center;
}

.views-element-container .related-services-list__items {
  display: grid;
  grid-template-columns: 100%;
  grid-gap: 0.9375rem;
}
@media screen and (min-width: 768px) {
  .views-element-container .related-services-list__items {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.9375rem;
  }
}
@media screen and (min-width: 992px) {
  .views-element-container .related-services-list__items {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.9375rem 1.875rem;
  }
}
.views-element-container .related-services-list__items.related-services-list__shown-wrapper {
  margin-bottom: 0.9375rem;
}
.views-element-container .related-services-list__items.related-services-list__more-wrapper {
  display: none;
  margin-bottom: 0.9375rem;
}
.views-element-container .related-services-list__items.related-services-list__more-wrapper.related-services-list__more-wrapper-active {
  display: grid;
}
.views-element-container .related-services-list__items .views-field .field-content {
  color: #151515;
}
.views-element-container .related-services-list__items .views-field .field-content a {
  font-family: "Roboto", sans-serif;
  font-size: 1.125rem;
  line-height: 1.5;
  text-decoration: none;
  color: #00558c;
}
.views-element-container .related-services-list__items .views-field .field-content a:hover, .views-element-container .related-services-list__items .views-field .field-content a:focus {
  color: #0074bf;
}
.views-element-container .related-services-list__show-more {
  align-items: center;
  background: none;
  border: 0;
  cursor: pointer;
  display: flex;
  gap: 1rem;
  padding: 0;
}
.views-element-container .related-services-list__show-more.related-services-list__show-more-open .related-services-list__toggler-icon .path-plus {
  display: none;
}
.views-element-container .related-services-list__show-more.related-services-list__show-more-open .related-services-list__toggler-icon .path-minus {
  display: inline;
}
.views-element-container .related-services-list__show-more .related-services-list__toggler-icon {
  flex: 0 0 auto;
}
.views-element-container .related-services-list__show-more .related-services-list__toggler-icon .path-plus {
  display: inline;
}
.views-element-container .related-services-list__show-more .related-services-list__toggler-icon .path-minus {
  display: none;
}
.views-element-container .related-services-list__expand-collapsed-text,
.views-element-container .related-services-list__expand-collapsed-text-peds {
  flex: 1;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.5;
}